Branding - Bug #547

archey3 give an Arch Linux logo + system information in terminal
2014-06-13 01:34 PM - aurelien

Status: fixed % Done: 100%
Priority: bug

Assignee: aurelien

Category:

Description

archey3 in community give information and logo of Arch
paraboley is its libre version (in pcr)

History

#1 - 2014-06-13 01:44 PM - aurelien
- Status changed from open to in progress

- % Done changed from 0 to 70
#2 - 2014-06-13 02:53 PM - mtjm
Some comments for pcr/paraboley:

e hitp://xI04d.qgithub.com/paraboley is 404 * the changes in the script are too big for what's needed to rebrand it * you can get git hosting which
doesn't use nonfree software on e.g. projects.parabolagnulinux.org

Why not use /etc/os-release for distro detection and just add some Parabola-specific code, like entries for colorDict and logosDict?

#3 - 2014-06-17 01:59 PM - aurelien
- Status changed from in progress to fixed

- % Done changed from 70 to 100

https://github.com/XL04D/paraboley

#4 - 2016-05-12 01:35 AM - Anonymous

- Project changed from 7 to Branding

#5 - 2018-11-17 02:15 PM - marthasimons
- File 322.gz added
- File 321.9z added

mtjm wrote:
Some comments for pcr/paraboley:
e http://xI04d.qgithub.com/paraboley is 404

e the changes in the script are too big for what's needed to rebrand it
¢ you can get git hosting which doesn't use nonfree software on e.g. projects.parabolagnulinux.org

Why not use /etc/os-release for distro detection and just add some Parabola-specific code, like entries for colorDict and logosDict?

#6 - 2019-02-15 08:04 AM - bill-auger
- File deleted (321.gz)

#7 - 2019-02-15 08:04 AM - bill-auger
- File deleted (322.gz)
